﻿/*css reset*/
@media screen and (max-width: 1200px) {
  * {
    font-size: 1rem;
  }
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video,
input,
button {
  margin: 0;
  padding: 0;
  border: none;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
ul,
ol,
li {
  list-style: none;
}
i,
em {
  font-style: normal;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input,
select {
  vertical-align: middle;
}
a {
  text-decoration: none;
  color: inherit;
}
em {
  font-style: normal;
}
a,
button,
input,
textarea {
  outline: none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
input[type="text"] {
  -webkit-appearance: none;
  background: none;
}
input[type="submit"] {
  -webkit-appearance: none;
}
input[type="checkbox"] {
  border: 1px solid #ccc;
  border-radius: 0;
}
input[type="password"] {
  -webkit-appearance: none;
}
input[type="tel"] {
  -webkit-appearance: none;
  background: none;
}
input[type="tel"] {
  -webkit-appearance: none;
  background: none;
}
body {
  font-family: "Microsoft Yahei", '微软雅黑', '思源宋体', '黑体', Arial, '微软雅黑', Helvetica, sans-serif;
}
td,
th {
  vertical-align: middle;
}
.clear {
  clear: both;
}
/*reset end*/
/*basic start*/
@media screen and (min-width: 240px) {
  html,
  body {
    font-size: 32px;
  }
}
@media screen and (min-width: 320px) {
  html,
  body {
    font-size: 42.667px;
  }
}
@media screen and (min-width: 480px) {
  html,
  body {
    font-size: 64px;
  }
}
@media screen and (min-width: 560px) {
  html,
  body {
    font-size: 74.6667px;
  }
}
@media screen and (min-width: 640px) {
  html,
  body {
    font-size: 15.333px;
  }
}
@media screen and (min-width: 720px) {
  html,
  body {
    font-size: 96px;
  }
}
@media screen and (min-width: 800px) {
  html,
  body {
    font-size: 106.667px;
  }
}
@media screen and (min-width: 1024px) {
  html,
  body {
    font-size: 136.533px;
  }
}
.bold {
  font-weight: bold;
}
.rotate30 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}
.rotate-30 {
  -webkit-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  transform: rotate(-30deg);
}
.rotate45 {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.rotate-45 {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.rotate180 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
* input::-moz-placeholder {
  color: #cfcfcf;
  font-family: "Microsoft Yahei", '微软雅黑', '思源宋体', '黑体', Arial, '微软雅黑', Helvetica, sans-serif;
}
* input::-webkit-input-placeholder {
  color: #cfcfcf;
  font-family: "Microsoft Yahei", '微软雅黑', '思源宋体', '黑体', Arial, '微软雅黑', Helvetica, sans-serif;
}
* input::-o-input-placeholder {
  color: #cfcfcf;
  font-family: "Microsoft Yahei", '微软雅黑', '思源宋体', '黑体', Arial, '微软雅黑', Helvetica, sans-serif;
}
* input::-ms-input-placeholder {
  color: #cfcfcf;
  font-family: "Microsoft Yahei", '微软雅黑', '思源宋体', '黑体', Arial, '微软雅黑', Helvetica, sans-serif;
}
.thin {
  font-weight: normal;
}
body {
  overflow-x: hidden;
}
a,
img,
input {
  border: 0 none;
}
a {
  text-decoration: none;
  outline: none;
}
a:hover {
  text-decoration: none;
}
a:focus,
input:focus {
  outline: 0 none;
}
input::-webkit-search-cancel-button {
  display: none;
}
/*清除谷歌浏览器下的 search 叉号*/
input::-ms-clear {
  display: none;
}
/*清除IE下的 search 叉号*/
input {
  display: block;
  background: none;
}
input[type="file"]::-webkit-file-upload-button {
  width: 0;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  border: none;
}
button {
  display: block;
  border: none;
  cursor: pointer;
  background: none;
}
textarea {
  border: none;
  resize: none;
  outline: none;
  font-family: "Microsoft Yahei";
}
/* 去除点击选项卡时出现的蓝色边框 */
.swiper-pagination .swiper-pagination-bullet:focus,
.swiper-button-next,
.swiper-button-prev {
  outline: none;
}
/* 去除点击选项卡时出现的蓝色背景 */
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: auto;
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: " ";
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  pointer-events: auto;
}
.wow {
  visibility: hidden;
}
[v-cloak] {
  display: none;
}
/*========定义基础样式========*/
/*body{word-break: break-all;}*/
.hide {
  display: none;
}
.hides {
  visibility: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  /*visibility:hidden;*/
}
.clearfix {
  zoom: 1;
}
a .opacity {
  filter: alpha(opacity=100);
  opacity: 1;
  -moz-opacity: 1;
}
a:hover .opacity {
  filter: alpha(opacity=80);
  opacity: 0.8;
  -moz-opacity: 0.8;
}
.bac {
  background: #fff;
}
.home .w {
  width: 1200px;
  margin: 0 auto;
}
.mobile .w {
  width: 92%;
  margin: 0 auto;
}
a.button {
  display: block;
  height: 2.5em;
  line-height: 2.5em;
  font-size: 0.9375em;
  color: #fff;
  text-align: center;
  background: #ee3749;
  border-radius: 0.3rem;
}
a.buttons {
  display: block;
  height: 2.5em;
  line-height: 2.5em;
  font-size: 0.9375em;
  color: #666;
  text-align: center;
  background: #ccc;
  border-radius: 0.3rem;
}
.text_over1 {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.text_over2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 2;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 2;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 2;
  -o-box-orient: vertical;
}
.text_over3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 3;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 3;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 3;
  -o-box-orient: vertical;
}
.text_over13 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 13;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 13;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 13;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 13;
  -o-box-orient: vertical;
}
.bor_top {
  border-top: 1px #ddd solid;
}
.bor_rig {
  border-right: 1px #ddd solid;
}
.bor_bot {
  border-bottom: 1px #ddd solid;
}
.bor_lef {
  border-left: 1px #ddd solid;
}
.bor {
  border: 1px #ddd solid;
}
.bor-radius {
  border-radius: 0.4rem;
}
.translateX50 {
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.translateY50 {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.translate50 {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@font-face {
  font-family: 'Butler';
  src: url('https://design.citic/themes/simpleboot3/public/assets/font/Butler_Regular.otf');
}
@font-face {
  font-family: 'sourceCN';
  src: url('https://design.citic/themes/simpleboot3/public/assets/font/CN_SourceHanSerifCN-Heavy.otf');
}
@font-face {
  font-family: 'sourceEn';
  src: url('../font/EN_Bangla\ MN.ttc');
}
@font-face {
  font-family: "SourceHanSansCN-Light";
  font-weight: 350;
  src: url("https://design.citic/themes/simpleboot3/public/assets/css/at.alicdn.com/wf/webfont/axVnKnj4U8iJ/K_sxaBfQtnFjUaGWwRKSG.woff2") format("woff2"), url("https://design.citic/themes/simpleboot3/public/assets/css/at.alicdn.com/wf/webfont/axVnKnj4U8iJ/uNoC_iSR540k65ULIikpP.woff") format("woff");
  font-display: swap;
}
.bs {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.w1400 {
  width: 1400px;
  margin: 0 auto;
}
@media (max-width: 1401px) {
  .w1400 {
    width: 1200px;
  }
}
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  z-index: 9999;
}
.loading .loadCon {
  position: absolute;
  top: 50%;
  left: 50%;
  padding-bottom: 80px;
  background: url(../images/index/loading.png) center top no-repeat;
  background-size: 87% auto;
  width: 819px;
  height: 380px;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition-duration: 0.5s;
}
.loading .loadCon p {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: #cccccc;
  transform: translateX(-50%);
  transition-duration: 2s;
}
.loading.active .loadCon p {
  width: 800px;
}
.loading.active .loadCon {
  opacity: 1;
}
.header {
  position: fixed;
  left: 0px;
  top: 30px;
  z-index: 9;
  width: 100%;
}
.header.header_fixed {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  visibility: visible !important;
  animation-name: fadeInUps !important;
}
.header .top {
  position: relative;
}
.header .top .pic {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 250px;
}
.header .top .pic i {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.header .top .pic .mobile {
  display: none;
}
.header .cen {
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 50px;
  height: 200px;
}
.header .cen .logo {
  position: relative;
  left: auto;
  top: auto;
  float: left;
  display: flex;
  align-items: center;
  width: 556px;
  height: 45px;
}
.header .cen .logo img {
  display: block;
  width: auto;
  height: 100%;
}
.header .cen .search {
    
  display: flex;display: none;
  width: 350px;
  line-height: 45px;
  font-size: 16px;
  background: #fff;
}
.header .cen .search input {
  box-sizing: border-box;
  padding: 0 15px 0 55px;
  width: 250px;
  height: 45px;
  color: #d6171f;
  background: url(../images/index2/i1.png) left 25px center no-repeat;
}
.header .cen .search input::placeholder {
  color: #d6171f;
}
.header .cen .search .but {
  width: 100px;
  color: #fff;
  background: #d6171f;
  cursor: pointer;
}
.header .bot {
  position: relative;
  z-index: 2;
  width: 100%;
  background: url(../images/index2/header_bac2.png) center no-repeat;
  background-size: cover;
}
.header .bot .nav {
  display: flex;
}
.header .bot .nav .one {
  position: relative;
  flex: 1;
}
.header .bot .nav .one .one_a {
  transition: all 0.5s;
  position: relative;
  display: block;
  width: 100%;
  line-height: 60px;
  font-size: 20px;
  color: #fff;
  text-align: center;
}
.header .bot .nav .one .pos {
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 70px;
  transform: translateX(-50%);
  max-height: 0px;
  overflow: hidden;
}
.header .bot .nav .one .pos .bor {
  margin: 20px 10px 10px;
  padding: 8px 0;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.1);
}
.header .bot .nav .one .pos a {
  display: block;
  min-width: 130px;
  padding: 0 12px;
  line-height: 40px;
  font-size: 16px;
  color: #333;
  text-align: center;
  white-space: nowrap;
}
.header .bot .nav .one .pos a.cur,
.header .bot .nav .one .pos a:hover {
  color: #fff;
}
.header .bot .nav .one:hover .one_a,
.header .bot .nav .one.cur .one_a {
  transition: all 0.5s;
  font-weight: bold;
  background: #af2a25;
}
.header .bot .nav .one:hover .pos {
  transition: all 0.8s;
  opacity: 1;
  max-height: 700px;
}
.header_mar {
  height: 340px;
}
.m_nav {
  display: none;
}
.footer {
  background: #f9f9f9;
  overflow: hidden;
}
.footer .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 55px 0;
}
.footer .top .Flogo {
  display: block;
  height: 42px;
}
.footer .top .Flogo img {
  display: block;
  height: 100%;
}
.footer .top .Fnav {
  display: flex;
  align-items: center;
}
.footer .top .Fnav a {
  display: block;
  font-size: 18px;
  color: #333;
}
.footer .top .Fnav a:hover {
  color: #d6171f;
}
.footer .top .Fnav i {
  display: block;
  margin: 0 20px;
  width: 1px;
  height: 10px;
  background: #e3e3e3;
}
.footer .top .Fnav i:last-child {
  display: none;
}
.footer .top .Fmes {
  max-width: 33%;
}
.footer .top .Fmes .icon {
  display: flex;
  margin-bottom: 20px;
  width: auto;
  height: auto;
}
.footer .top .Fmes .icon:last-child {
  margin-bottom: 0;
}
.footer .top .Fmes .icon img {
  display: block;
  margin-right: 15px;
  width: 21px;
  height: 24px;
}
.footer .top .Fmes .icon p {
  display: block;
  font-size: 18px;
  color: #333;
}
.footer .lie {
  width: 100%;
  height: 1px;
  background: #eee;
}
.footer .bot {
  display: flex;
  justify-content: space-between;
  line-height: 80px;
  font-size: 16px;
  color: #999;
}
.footer .bot .left,
.footer .bot .right {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .bot p {
  color: #999;
}
.footer .bot a {
  display: block;
  margin-left: 10px;
  font-size: 16px;
  color: #999;
}
.footer .bot a.a1 {
  padding-left: 25px;
  background: url(../images/index2/i13.png) left center no-repeat;
}
.footer .bot a:hover {
  color: #d6171f;
}
.mobile {
  display: none !important;
}
@media (max-width: 1201px) {
  .w1400 {
    width: 92%;
  }
  .mobile {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
  .loading.active .loadCon p {
    width: 80%;
  }
  .loading .loadCon {
    width: 60%;
    height: 1.5rem;
  }
  .header {
    top: 0;
  }
  .header .top .pic {
    height: 2rem;
  }
  .header .top .pic .pc {
    display: none;
  }
  .header .top .pic .mobile {
    display: block;
  }
  .header .cen {
    padding-bottom: 0;
    height: 2rem;
  }
  .header .cen .logo {
    width: 4.37rem;
    height: 0.47rem;
  }
  .header .cen .nav_icon {
    width: 0.43rem;
    height: 2rem;
    background: url(../images/index2/mobile/i2.png) center no-repeat;
    background-size: 100% auto;
  }
  .header .cen .nav_icon.cur {
    background-image: url(../images/index2/mobile/i2s.png);
    background-size: 0.4rem auto;
  }
  .header .cen .search_icon {
    display: block;
    margin-right: 0.34rem;
    width: 0.36rem;
    height: 2rem;
    background: url(../images/index2/mobile/i1.png) center no-repeat;
    background-size: 100% auto;
  }
  .header .cen .search {
    display: none;
  }
  .header .bot {
    display: none;
  }
  .header_mar {
    height: 2rem;
  }
  .m_nav {
    transition: all 0.7s;
    display: block;
    position: fixed;
    left: 100%;
    top: 2rem;
    z-index: 13;
    width: 100%;
    height: calc(100vh - 2rem);
    background: #fff;
  }
  .m_nav.cur {
    transition: all 0.7s;
    left: 0%;
  }
  .m_nav ul {
    margin-top: 0.5rem;
    width: 100%;
    height: calc(100% - 0.5rem);
    overflow-y: auto;
  }
  .m_nav ul li {
    position: relative;
    overflow-x: hidden;
  }
  .m_nav ul .one {
    display: block;
    transition: all 0.5s;
    position: relative;
    margin: 0 5%;
    font-size: 0.33rem;
    line-height: 1.2rem;
    color: #333;
    font-weight: bold;
    background: url(../images/index2/mobile/i3.png) right center no-repeat;
    background-size: 0.2rem auto;
    border-bottom: #e7e5e5 1px solid;
  }
  .m_nav ul .on .one,
  .m_nav ul .one:hover {
    transition: all 0.5s;
    color: #d6171f;
  }
  .footer .top {
    display: block;
    padding: 0.55rem 0;
  }
  .footer .top .Flogo {
    display: none;
  }
  .footer .top .Fnav {
    margin-bottom: 0.4rem;
    justify-content: space-between;
  }
  .footer .top .Fnav a {
    font-size: 0.3rem;
  }
  .footer .top .Fnav i {
    margin: 0 ;
    width: 2px;
    height: 0.16rem;
    background: #d20a10;
  }
  .footer .top .Fmes {
    max-width: 100%;
  }
  .footer .top .Fmes .icon {
    display: flex;
    margin-bottom: 0.25rem;
  }
  .footer .top .Fmes .icon img {
    margin-right: 0.17rem;
    width: 0.31rem;
    height: 0.35rem;
  }
  .footer .top .Fmes .icon p {
    font-size: 0.26rem;
  }
  .footer .bot {
    display: block;
    padding: 0.4rem 0;
    line-height: 0.38rem;
    font-size: 0.24rem;
  }
  .footer .bot .left,
  .footer .bot .right {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
  }
  .footer .bot a {
    margin: 0 0.2rem 0 0;
    font-size: 0.24rem;
  }
  .footer .bot a.a1 {
    padding-left: 25px;
    background: url(../images/index2/i13.png) left center no-repeat;
  }
  .footer .bot a:hover {
    color: #d6171f;
  }
}
/* 五一修改（后期还原）开始 */
/*.loading{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;background-color: #fff;z-index:9999;}
	.loadingDefaultBg{position:absolute;top:0;left:0;width: 100%;height: 100vh;background: url(../images/index/loadingBg.png) center no-repeat;background-size:cover;display:flex;align-items: center;}
	.loadingFadeInLeft{width: 13.84%;left:0;position:absolute;animation: loadingFadeInLeft 1s alternate forwards;animation-delay: 2s;opacity:0;}
	.loadingFadeInLeft img{width:100%;}
	.loadingFadeInRight{width: 45.34%;right: 0;position:absolute;animation: loadingFadeInRight 1s alternate forwards;animation-delay: 2s;opacity:0;}
	.fadeInRight img{width:100%;}
	.loadingNum{width:45.4%;right: 10%;position:absolute;animation: loadingFadeIn 1s alternate forwards;opacity:0;}
	.loadingNum img{width:100%;}
	.m_loading{
	    display: none;
	}
	.pc_loading{
	    height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
	}
	
	@media (max-width: 1200px) {
	    .m_loading{
	        display: block;
	    }
	    .pc_loading{
	        display: none;
	    }
	    .m_FadeInLeft{
	        width: 23%;
	        margin-left: 50%;
	        animation: m_FadeInLeft 1s alternate forwards;animation-delay: 2s;opacity:0;
	    }
	    .m_Num{
	        width: 82%;
	        margin: 0 auto;
	        animation: loadingFadeIn 1s alternate forwards;opacity:0;
	    }
	    .m_box{
	        position: relative;
	        margin-top: 1.5rem;
	    }
	    .m_FadeInRight{
	        position: absolute;
	        top: 0;
	        animation: m_FadeInRight 1s alternate forwards;animation-delay: 2s;opacity:0;
	    }
	    .loadingDefaultBg{background: url(../images/index/m_loadingBg.png) center no-repeat;background-size:cover;}
	}
	@keyframes loadingFadeIn {
    	0% {
    	    opacity: 0;
    	    transform: translate3d(0, 0, 0);
    	}
    	100% {
    	    opacity: 1;
    	    transform: none
    	}
    }
    
	@keyframes loadingFadeInLeft {
    	0% {
    	    opacity: 0;
            transform: translateX(-100%);
    	}
    	100% {
    	    opacity: 1;
    		transform: translateX(100%);
    	}
    }
    @keyframes loadingFadeInRight {
    	0% {
    	    opacity: 0;
            transform: translateX(100%);
    	}
    	100% {
    	    opacity: 1;
    		transform: translateX(-25%);
    	}
    }
    @keyframes m_FadeInLeft{
        0% {
    	    opacity: 0;
            transform: translateX(-100%);
    	}
    	100% {
    	    opacity: 1;
    		transform: translateX(-50%);
    	}
    }
    @keyframes m_FadeInRight {
    	0% {
    	    opacity: 0;
            transform: translateX(100%);
    	}
    	100% {
    	    opacity: 1;
    		transform: translateX(0%);
    	}
    }*/
/* 五一修改（后期还原）结束*/
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes img_show {
  0% {
    -webkit-transform: translate(0, 0) scaleX(0);
    transform: translate(0, 0) scaleX(0);
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  35% {
    -webkit-transform: translate(0, 0) scaleX(1);
    transform: translate(0, 0) scaleX(1);
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  36%,
  60% {
    -webkit-transform: translate(0, 0) scaleX(1);
    transform: translate(0, 0) scaleX(1);
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  to {
    -webkit-transform: translate(0, 0) scaleX(0);
    transform: translate(0, 0) scaleX(0);
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
}
@keyframes img_show {
  0% {
    -webkit-transform: translate(0, 0) scaleX(0);
    transform: translate(0, 0) scaleX(0);
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  35% {
    -webkit-transform: translate(0, 0) scaleX(1);
    transform: translate(0, 0) scaleX(1);
    -webkit-transform-origin: left center;
    transform-origin: left center;
  }
  36%,
  60% {
    -webkit-transform: translate(0, 0) scaleX(1);
    transform: translate(0, 0) scaleX(1);
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  to {
    -webkit-transform: translate(0, 0) scaleX(0);
    transform: translate(0, 0) scaleX(0);
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
}
.fadeInUps {
  -webkit-animation-name: fadeInUps;
  animation-name: fadeInUps;
}
@-webkit-keyframes fadeInUps {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 150px, 0);
    transform: translate3d(0, 150px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUps {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 150px, 0);
    transform: translate3d(0, 150px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes proBounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes proBounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3) translate(-50%, -50%);
    transform: scale3d(0.3, 0.3, 0.3 translate(-50%, -50%));
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate(-50%, -50%);
    transform: scale3d(1.1, 1.1, 1.1) translate(-50%, -50%);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) translate(-50%, -50%);
    transform: scale3d(0.9, 0.9, 0.9) translate(-50%, -50%);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03) translate(-50%, -50%);
    transform: scale3d(1.03, 1.03, 1.03) translate(-50%, -50%);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97) translate(-50%, -50%);
    transform: scale3d(0.97, 0.97, 0.97) translate(-50%, -50%);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1) translate(-50%, -50%);
    transform: scale3d(1, 1, 1) translate(-50%, -50%);
  }
}
/*.top-menu-s{z-index: 100000;}*/
.top-menu ul li {
  position: static;
  padding: 0;
  margin: 0;
}
.top-menu .z-x-w-100 {
  height: 30px;
}
.z-x-m-p-p:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  /*visibility:hidden;*/
}
.z-x-m-p-p {
  zoom: 1;
}
.z-x-m li a {
  display: block !important;
}
.z-x-m li .z-x-m-p {
  top: 30px;
}
.z-x-l-p > li > ul > li a {
  display: block;
  font-size: 12px;
}
/*.z-x-line{padding-bottom: 0px !important;padding-top: 10px !important;}*/
.z-x-line {
  padding: 0 !important;
}
.z-x-line:hover {
  height: auto!important;
}
@media screen and (max-width: 1201px) {
  .top-menu-s {
    display: none;
  }
}
.top-menu {
  position: fixed!important;
}
.z-x-l-p > li > ul {
  display: block!important;
}
.top-menu {
  z-index: 30!important;
}
